$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2015-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2015-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1200000.0
      - -2900000.0
    - - -1300000.0
      - -2900000.0
    - - -1300000.0
      - -3000000.0
    - - -1200000.0
      - -3000000.0
    - - -1200000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1300000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: caed45a5-a50f-4b0f-a0b3-efb52ba75a66
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2015-01-01
lineage:
  ls7_fc_albers:
  - 54eafc11-c351-4497-9569-1e3f9b952b69
  - f3c0646a-9961-4a2b-8f8d-d6102cb9f725
  - c92e70e3-64cf-4a61-9de1-4c8a83d561f3
  - f64ff2e8-dfd0-476f-b2f9-3d79eb11e43e
  - 92d4f29d-73b1-4841-8d86-018e4d99416b
  - 7e70b6d5-95b4-4da6-8ed7-b45d8736b3f5
  - 9491db18-3278-4042-9043-61d567af287a
  - 0dbeeaaf-b5ed-4868-9eff-1a1f2e1877fc
  - 68ff016a-32a4-4b76-96ef-fdf7c3fc7acb
  - c0ef85bf-bebe-4f5f-b7b6-612097dcf848
  - b49a103a-3130-47bd-8037-8034bc506c28
  - 4a939ba7-4cfc-4aee-a7bb-bd2195ef7f81
  - 6dda16c0-2fe8-4b46-a760-a1c65a52f475
  - 863e7132-e331-41e6-85eb-b37af63d8b1d
  - 0cb7ca06-81e2-4af7-b8a1-ee549cea253b
  - f58ca7c8-80f2-4e1a-8704-32036c8e6547
  - a932bad1-8f59-4970-aa51-01a1a368b80e
  - e91f4f38-ed06-4fe7-9391-0e2c9567ac25
  - efe40e2c-86d2-45f8-9884-7649472d4bd9
  - c28de321-5876-4924-a221-622990475eb5
  - eced54b0-8fb8-496c-bd16-790815a3d988
  - 161a39f3-93f4-4ffd-95f7-6dd8a14eb97d
  - ef2a34a9-be69-4fdc-b4ff-9bb4c9c19a8c
  - d93006bc-9806-43ff-8b3d-786ae41ec723
  - 97d23aaa-fb08-4d9c-834c-4b132cef5da0
  - 9d58ac27-ac0b-47cb-88a8-020b496e3822
  - a8c5400e-83f4-4c16-bdc7-4d23205c7091
  - aca754bf-a590-4c77-9932-1fdd5942c747
  - 96830b46-c548-4e83-9fba-d9ef007c7bb8
  - f41ab804-ad96-4b6c-8853-16d51571ea59
  - b13550ac-831a-47ef-a936-ad125522eb06
  - 77871e12-b39a-49e2-94c5-4b369270929c
  - 6f2088ed-cd09-454a-9ba1-e2d9ad7b5d9c
  - 120e922a-5c2e-4d46-b67d-5a1c38b61291
  - 3e0fc161-9a9c-45db-8e74-0cd086d482a7
  - a0c143d1-b03a-424f-808b-bc3847930aab
  - ed82ca92-5821-4d7f-8e88-4a614f62d118
  - fa6ae041-4c5b-4890-9d52-5c17df7819e9
  - 31c0714e-33a1-46bc-bba4-a29bd3116cba
  - a1008aac-4e0e-4009-8b94-409b11ff174f
  - 50bb01d8-a29c-4726-abf4-943cd7a6462f
  - cabc73c5-117b-4e36-9bb6-16dc5615ccfb
  - 22997c43-afcd-45e4-b901-3b8cd365eace
  - 55cbbe6f-3f38-4b63-9953-3de5f12cfd89
  - 0f4bcafa-5900-4526-8147-0efeb4040660
  - 08ce9973-1f51-4863-bdbe-2857352176a0
  - b4a01c1f-28c0-4cdd-b977-b2eb2a571c99
  - 2690a3ba-af9f-4526-a3d9-b390faf712b3
  - d2f38130-b7c4-45c6-9a7b-3ca1c17cf0ed
  - 4c971fed-21bd-43a0-8af3-020405cc5f5e
  - f756677c-b8f0-4efa-895d-39cb9feb78ec
  - b904e990-3b98-4b31-b33e-f0f4b76a34f0
  - 5f9870f5-806b-4ee1-b88f-e8c068e0bf2e
  - b445cb64-d1cb-461e-bb2d-ef8add632f6a
  - 16af6dbd-408a-404d-9893-dfbb8dc9640d
  - 168db8c9-f7a8-4bde-9c15-306f3a585251
  - d85fe2a8-83f8-4a71-907f-bb4aed17113e
  - d4d6a96d-4264-48fa-b534-01022542bef6
  - 21d6282a-d0a3-4c04-b4a5-4978799fef5b
  - 4f937a98-3c1f-477b-ad90-f77b6c88161c
  - 98d021c3-3c74-4dfd-8ec5-79b85d4bcf65
  - 61b656a9-2624-4a46-bcbb-791566d76167
  - ad3efd02-49a2-4534-86cc-58fd1c06718e
  - cad7732e-4015-4373-8735-ac7c694924f9
  - 68ceb28f-e768-42e8-80fc-cdb0bab509d8
  - a4ab5203-2517-41e3-bfd9-fdb269bd9263
  - 6ed9c382-0577-4cd8-9de5-c5ab0f6368ca
  - 467cfe93-e0e7-4b5a-84d8-8666294c71e4
  - 64078cc1-3d89-4302-be3a-756a70d5e162
  - 057b2afd-39d2-49ea-9bfb-151c2c0c7a85
  - d906e804-6b00-472b-89dd-1abdfd66dc2a
  - 11bf40f3-851b-4d70-8118-044de4d4739e
  - 02d6a0fe-4ec0-4b5f-9f4c-24c016604014
  - eb4ce9ad-3ba1-4ecd-965c-c9e2d9f453d4
  - 57e1061b-6675-4008-93c7-8ae1766d28fd
  - 8132815b-d233-4238-9e0e-4a3edee6aa3e
  - 4163a69c-7297-461d-b4e7-11c3f1037697
  - aad6ca12-bb0e-4442-9ee5-6dd94220c022
  - 804afcd9-ac39-4e2c-adc9-894539234365
  - 4f0a56b1-9bfe-42c8-872c-3e03ac09536f
  - b353dbf0-e80d-4441-9803-a1c98222338d
  - b5f1fb74-6af7-46e3-9ef4-7729a94f3d86
  ls7_nbart_geomedian_annual:
  - a23bee56-3197-44b0-8d42-efe16e0b31f1
  ls7_nbart_tmad_annual:
  - 0fca61e4-2e2c-4cef-8022-3727afeb12a6
  ls8_fc_albers:
  - 40fff411-f6e8-43b5-8cc4-53f619fa8906
  - 3cb86b73-69cc-4c90-847f-fe9e2924e90e
  - 6594733a-59ef-41fb-b420-b7f5d1fc0b57
  - c80e1009-e722-453b-a821-e0fcda310063
  - c4c74f60-d0c1-4a1d-99e5-2bca19402788
  - 4869ab17-256d-42d4-adce-68c54be57aad
  - f5e67cac-07aa-45b5-99f2-82632aea97b1
  - 5b7f2120-deb1-466f-a9ec-d66d62a25680
  - 23d44131-a176-4c9f-97e0-55b2b68d9f54
  - eaaa49c9-5bea-459e-8a29-c1622aca860a
  - dd426c21-5c56-45c5-953b-c13db73af882
  - 6c0b10d2-8b2d-426b-b01b-5e6e28f88991
  - f1268e75-cd93-4692-84c2-cfb401b779e9
  - 19351dfc-61df-4a6c-adbc-b7c0327d3082
  - 1456d9f4-ef9b-4e17-9e0b-ef2529f3c72b
  - fcbeafe5-2962-4a6f-a3a3-4163d01450cb
  - 212e68bf-a463-4dd2-96fc-b74725cb1e2f
  - 50cfda6f-f7bc-47f0-9ba2-16012853a812
  - 539cdd95-82d4-462e-90a0-6b5bc9cbd867
  - 78d6ee28-bae3-48ac-9bec-97872e914380
  - 22797584-c04b-496d-8b63-7ce7cd5bffa2
  - 61c70158-de22-4c38-a7e4-2e5f5138913c
  - d0f124c0-b9fa-4a39-8c2f-a72af7b6bab3
  - a162601d-c498-4941-bc62-627fe530bf3b
  - f312f30d-d568-4781-b8b0-a081c81107d4
  - 3c58f87b-3f60-443d-9629-18407d51a6f7
  - 68fed466-3c7d-496f-81e1-3bef4bf856b1
  - 1b566157-012c-41df-bd52-84609872227a
  - 069499c1-61fa-4bd3-97c8-d7617c3cc117
  - be957c41-d57b-4568-aed1-6f07ef5f3bda
  - 6a36d110-efb0-43a1-9b2d-8df241177091
  - 662d37df-09ac-4ed3-a1c6-cbb83af5c128
  - 89c085f8-5ef3-4966-9302-adabb83901cc
  - d0ff31ea-adbf-4eca-93d8-d6472cbfe49b
  - 67303523-7545-422c-a8e2-2a9f422b0de9
  - 7dd43e0e-7f40-4806-89d1-6b6a7c6f2e04
  - 86874ef2-ded9-4230-aaf4-55d1f2080cfe
  - 1920de1b-55ed-45af-b2cf-80c60b9ddb9a
  - 4a44b4a8-f845-4990-868c-8a2a9fd7d9f5
  - b3d7065c-45f1-4237-b57c-f4259f8486e6
  - 86c1064b-999a-459f-aeb4-b0e3577377e5
  - 7d0169a3-1ee6-49b4-ad9a-fb2f05b66064
  - 2ad56f8b-badd-400c-95a8-1f670551efb9
  - 0c6042e6-74c0-46d1-8931-e6b1db48daf1
  - 9b8a6fae-73bc-4d34-ada6-5024b4349440
  - 6ced2f34-72e4-4d3f-bda0-947082b1418d
  - 32137e3e-19d8-4703-98b0-7c45558d0107
  - a7d9f0cf-c8cc-4699-9c81-530321ecf708
  - 58334fc0-18d7-4050-9b7c-bd33cb2eb7e0
  - 483dd66c-e301-403d-891e-34b90e8c8ec6
  - affa122c-3a2e-4564-b033-9c23990b62b8
  - cedf89e6-80db-476e-a7e2-5d1b0f6236b6
  - 4bcfcd6d-963e-4bd1-b063-e133049769c1
  - de7d4f0f-e6f8-423d-b7a7-7b688ee57ba7
  - 2efe516b-c628-43a7-8f5b-bd651eedf900
  - 9142fe20-78e8-4f44-989b-0453fb6023ff
  - 06d86ced-611e-4fdf-acaf-965184e0ace3
  - 087151ec-256f-4877-9694-8a37a007fe5b
  - 59a71987-511e-4c41-af29-008e2f36b84b
  - 83f70310-8813-4cce-9bd2-bcd157fb6bdc
  - ea994f76-29e1-4c1e-9002-9e65d1923b10
  - e558d437-0b53-439a-a106-6d4a67da10f2
  - 3c321ae3-3add-43fe-987e-0d9a4ff44197
  - 64b83011-c2aa-4676-90cb-0707f72a9446
  - f81dfb38-7bbd-4e71-8776-663119820de3
  - e702bab0-5a72-4b2c-aec0-52848a1ed674
  - 9c963f34-324a-4e24-b986-e9fcb8a9acdd
  - 644d3fbb-2014-4b53-939a-d1b4b5592642
  - d918ace7-acdb-46f7-9dc1-d10c7334c58e
  - 35992ed9-bdaa-48a1-ad9b-c4a950c0b59b
  - bcd69d8f-7011-4309-a8b4-78d756184e3c
  - 221b39cb-56e0-40e8-9aa3-4669f3845e5a
  - ea80689b-29a2-4991-a476-5f79bf2c3aa6
  - d127fb51-08de-48f6-a24e-c0ada030b221
  - 661efa0a-dfb7-4e72-b789-f61e11516d19
  - d7333c7c-7e7c-40da-886c-19b7269acc37
  - 376c67ff-8f79-4716-b3f0-ff60fd03efb2
  - 959024af-1ae4-4872-bf6d-04751f1906ba
  - 66fe13bb-78d6-4cb6-a3ff-fab3d0de5f41
  - 28c9d777-a49b-4505-b07f-0b667378f11d
  - d85bb281-2261-4ad7-80ae-41bfd176d3a7
  ls8_nbart_geomedian_annual:
  - dc983915-ef93-429e-8478-5ccf2c839e8a
  ls8_nbart_tmad_annual:
  - 6083105f-6eec-4704-b1a4-6e0158010d09
  wofs_albers:
  - 59f7c75a-813d-4f80-8714-00730d2cd805
  - 3a23f7ea-564a-48c1-84a6-f162e0baebad
  - c93194e0-e2f4-4212-a113-11d470a83cf3
  - 91925244-074e-4bc9-9d51-79c834d5742a
  - 37c622af-1d90-4edf-91ed-fc34bc37f6ee
  - e2227b6d-220a-4a81-a98c-965d2f0a2c56
  - 1f632d25-6084-4367-b9cc-862b3dc8e1d2
  - 63b56031-a2de-4e11-8689-a85b960fcf86
  - 0dcea70a-2e82-46d8-b0c5-e8affa46e163
  - 7dd3ecc3-004b-4ce0-84f0-9ecb20f4bb46
  - 1dc4a16f-450e-4fad-a60e-144d8cde61d2
  - 2216bbf3-8f44-4e45-9875-c14f28609f08
  - a8b8291b-61a9-4499-9b79-029b091fb446
  - fee66bf4-485d-49f6-9555-a8c1e2aa88fc
  - bf6702b4-6cdc-47c8-b82a-0ff270238b0f
  - cbe011cc-b4f4-4f59-941e-f13586cac27c
  - 71ae5f8d-d777-4860-abe7-f47f4f9087c4
  - 859fd75e-e7b7-4191-b26a-43ec28ea7d0b
  - c070de1e-1574-4513-8255-84beb78ff52b
  - 96ff1af8-53b0-4b18-8522-ef298154cac1
  - ef7e35ac-ac4f-4c08-8d31-aa03500af12a
  - ca06915b-fd52-4adf-b87a-6f6eeca1514e
  - 953d8e54-1e7c-463e-a7cf-b431ab5e0d47
  - 7048ba6f-4335-4643-85ea-8287ace4cbb0
  - 69cf9500-ed08-4e3d-9cd0-0ce23c167f58
  - 09c46030-72ab-41b6-af59-3a82d6cab5f3
  - 13d2c35d-641e-4a5e-98b0-39975dcfa801
  - 08c78bb4-23c6-4bd9-906b-d4d5113ce039
  - 0f028fe8-7262-4a35-9725-5083108b3e2b
  - edaf018f-332d-482a-92d1-5bb3097bd5a8
  - 7cc03e75-6538-4ff0-b6ee-7070787b0b4b
  - f43cde89-739f-4e32-a1d6-feb556fa51a4
  - edf3ba14-5cd2-438a-a183-63881c8beb31
  - fbb6eec9-4759-42d0-914f-eae7040f901b
  - f79b4027-6bb2-4300-a948-ccc2578c54d9
  - b127e714-f0cb-440e-afd5-44f96602a83d
  - 2f78f6c8-469c-427b-9422-48dff5fcbdff
  - 608773b2-58f0-497d-beac-1752f12697e1
  - 8c000669-3137-4201-86dd-c35c2c61b095
  - 1399ba61-02d4-4c3d-a21f-ea5babfe00ca
  - 21a694db-1e80-49c6-b641-6a58fe3a2c30
  - 1ff107f5-b036-40c2-8d56-83caa50e1a09
  - 7fbb191d-404b-4a66-a99b-12b8156a13a4
  - 2b72db06-1aa3-4048-a0db-7bc688bf4814
  - ac6d38f8-c182-4e8a-8b7a-2e8d832f5557
  - ad07be28-8ebe-4bb9-a15d-55fb6fef0ca9
  - 78418d19-27a9-4c70-b7dc-d98c6d3ab747
  - d4930dec-f6d0-4bba-a8db-45d010fae1c1
  - f9af0a6f-5e41-4862-8716-8a01adca206c
  - c783d9ab-280a-4ff3-8ee0-e8c7546abb5a
  - c2017403-4a80-44fa-9559-f259b799804d
  - f2bc60cd-b991-40b6-bfff-36590665ffc1
  - 9c52363b-6415-4064-beae-81218fb74143
  - 41d540d6-109c-47c0-a816-6be9437b83dc
  - e5ced3d9-4f69-4ba8-8d33-a19a7cd8ce27
  - 1648ae0f-404f-4115-a045-3a26f003d869
  - c52b02d3-29bd-4180-9de2-1d94cc9272d6
  - 8c756979-2f8d-4b8d-8524-829cec9e62bb
  - 81bee868-359c-4dad-926b-3bd41e54ff67
  - 71ca9405-9e53-4053-8613-3588e5fbdf66
  - 2964a5a8-43cb-42bd-9e85-f6d3ddd08f91
  - 9ca43bc2-d71e-4d22-b499-00400cb12e99
  - 1e0be8ad-30ca-4e93-b083-2f412d0ed244
  - 09f29c6b-18e0-4c4f-8e48-d959f089926b
  - f01c6bac-bdaa-46f2-8428-b66e2bbc45f6
  - ba505260-91f4-408d-9754-cae56d335bff
  - 28817d17-9c65-4074-8ed7-1f00a80068ec
  - cf354b43-2d49-4dc7-b47b-fd97f9baf2b6
  - 92e19fb1-3cd7-4dd5-aecd-0a73e0ef83bd
  - f2e2d43f-cd38-4ceb-be66-bc275c468e9f
  - 3df7db2c-a166-454b-bccf-082ee8a5097f
  - 4d07d6e4-d6a3-413e-a5ef-4e5dd503a6ad
  - 09071ab6-8fb8-4e13-b3e8-5a575e0503fa
  - f0765116-0ff9-43d5-a398-851d5a86abb0
  - 22104a4b-8105-4061-8482-fa9be8b11a99
  - 04023ee6-50ce-444a-ac07-28a46e5b9c34
  - b945d012-88a3-4fae-a8cd-b210f308ae48
  - 5c911bc8-05e1-4ffc-baf8-6df1c2dfeda0
  - 1c2bbe38-1ba9-4e92-8791-bfc271ccd815
  - 8d4189b2-caaf-4c06-97a2-b07a8e1d7e0f
  - 9e052095-302a-4824-8142-da3ad674711c
  - bc885ae5-b38a-420a-9148-7796b24c6fe4
  - 304e814e-e1b7-4442-9cdb-17bf64535085
  - 3f2a4e51-4d70-4ad2-b346-a1298beb9249
  - a6719cae-b028-404d-aad3-0cb869642139
  - e84effb1-307f-4866-8284-5d6ee2a5e861
  - 7ebc1488-10d2-4810-b228-480bc70d36d4
  - 07ed79d1-1434-44fd-9c23-0728a066693e
  - 92441d45-1d63-4ab9-8389-aa7d79ec00f3
  - 9fe82850-e837-4cb8-8066-93065579638e
  - 03ea732a-90d2-4e40-8296-01fdf856adbb
  - 07e6b1d5-6890-4603-af63-f5a358880f02
  - c4f81516-d888-4be5-bf90-7f858614ff58
  - 3be2cee1-1e92-42b7-ba42-c5e21b3dfd44
  - 69ec8dc1-acd5-4dad-94e8-7944e3c7a6ac
  - 4c414349-6ffa-4a3d-b639-cb57e15da0c7
  - 8c8b9b79-184a-4a9e-9e49-92a5fb6466ce
  - ca545813-2f37-4370-99ce-0865299223e4
  - 09b40ab8-f4b7-401e-a490-27e1fa283db8
  - 2218d34d-6065-4068-a43f-156048cf8315
  - c45e6409-8ac4-40a8-b5b0-92716b3294a1
  - 53308fc8-e869-4a3c-a7f8-dec9ae3f91f6
  - 3cd3104c-c855-4cb8-a0a0-deb151555546
  - c1ff1eca-50e4-49b2-930d-3c03167e6020
  - 60f716cd-9ca8-4fe9-9897-87508ad51afc
  - 1ff54291-49ac-42f4-8a20-d0bc8fbd78b3
  - 7e911f5a-d243-4789-a2f0-7029e28f4e22
  - a2798cf3-08a7-42c2-9fe6-d114b697b9b2
  - 52ff380c-51e7-495b-9fba-ae0274995585
  - 59d7d021-2bc8-4972-a10a-f17fbe100582
  - 9f491c41-8a74-4e1a-893b-c5663bdbb76f
  - 183bc84a-4f3b-4c42-803c-d149d5ad19c4
  - 2344b030-102a-480d-bfa6-7dfa67c2847c
  - f60aa456-7316-48c1-b6dd-7bd0db7ec0a7
  - 410b3364-912d-45a1-b0e5-e5eb92385cb6
  - f9417127-d49b-4c1f-a3fd-ad34620d7698
  - 31b53eb3-ec27-4ec5-82eb-c7fb80809b45
  - ca7efd21-2fab-40a6-8c99-9634e7146f80
  - 124f41a6-6922-4e38-9c07-4ca6c79e1248
  - 922cd7e0-81df-4ee1-b85d-0372dc3d8128
  - af384394-0b04-4983-b5e9-ccd7c1b08c8d
  - 30b6b7f4-9271-4f65-996a-968b14445c34
  - 4e01a537-213a-457e-86ce-16c7f574d830
  - 8105f4d1-635d-49c4-9e1c-c04185766dfb
  - 7979d708-efe2-40f2-a769-a73250671161
  - f260bf37-537d-42a1-a2d3-eeffe983a18d
  - 717aa67c-45d5-464d-8474-643fed312f17
  - 2c2e57e3-2a54-4f7e-bc52-6182185db79f
  - 22824aec-0848-41db-bc0e-13be04eaf261
  - f4be778c-e638-4d73-97fe-ec3ce09ba4cb
  - a553aaad-b9d7-4258-819a-57f5b05d572e
  - 5155b6de-524e-4009-8882-0abf46d5e237
  - c9c2a2b0-d0a9-4cf3-91a0-8e6185cac626
  - 934ab753-9a7d-44e6-8268-5aa9828d576e
  - a47bab4e-bc77-4d2d-9b19-bcb97f0cd731
  - 9bb8f898-247a-49a1-9703-5a1d9cd7198a
  - fbe37a6a-1046-473f-97be-305b8bf73241
  - ef8402ca-04f1-4a84-96c3-d59cbc0e8c05
  - a55442aa-bf2d-42d9-af6e-8fce7b71676f
  - c7b29b19-b206-467a-ad9c-56d2e161045e
  - 6692ff84-27ab-4ae0-9350-73bf1651e424
  - efb0db0e-5e7e-4cfe-8bde-5312a0b2bd09
  - 6ee2fe16-6e3b-4777-b6ee-8a5e92124d60
  - 025e4b96-5c62-4f96-84dd-2eca82293f19
  - 15a03b0b-e328-4606-98b7-8b5ca74cf32e
  - 930d3d49-815f-4e2c-8967-b27cb2516b09
  - 94d5e5d7-4154-4e48-9434-69e74a8a2fe0
  - 33238a64-769d-495b-8fa6-f54c341c5d15
  - f3b22d26-0fa0-4bbb-a2bb-f189b5d1cf03
  - 2efe73e2-31d2-4be6-a892-72e31b4683dc
  - 7b1a05bc-797e-4df5-91c6-15d0ab114cbe
  - 1eecc61c-3e73-4366-bcdd-71fe5e534932
  - 20090ecf-5598-4fb2-b1d5-9eea3645b8d2
  - abb338c2-a7ae-49a2-ae59-36dd5a639992
  - 6d1939cc-1641-4019-9fe1-417977c8d859
  - 4feb8ad4-37e2-470d-b1a6-928ff86da6f1
  - 13ac8456-ed1f-45a8-9e67-6657d136debd
  - 398a3520-c666-44e2-8f1c-5fe925e8ea45
  - 84986c35-75e4-4a10-8848-be674429c7ae
  - 684a9e87-016c-4d85-b359-d849059e055e
  - 03e24b71-c5cd-456f-8762-cd49de2d04a4
  - 32fc8806-6819-439b-ba20-7295bb669261
  wofs_annual_summary:
  - 70d8649f-c928-40c6-964e-4b1628741dae
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2015-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2015-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2015-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2015-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2015-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2015-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2015-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2015-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-30_2015-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2015-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-06 03:49:41.672096Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
